﻿
.g-index {
    width: 1190px;
    margin: 0 auto;
}

.problemBox {
    background: url(../images/yzaddfans40.png) center no-repeat;
    width: 100%;
    height: 634px;
    margin-bottom: 32px;
    position: relative;
    z-index: 1;
}


    .problemBox .title {
        width: 100%;
        text-align: center;
    }

        .problemBox .title img {
            text-align: center;
            margin: 0 auto;
        }

.problem {
    width: 1200px;
    height: 500px;
    position: relative;
    z-index: 2;
}

.problem01 {
    top: 90px;
    left: 60px;
    position: absolute;
}

.problem02 {
    top: 210px;
    left: 40px;
    position: absolute;
}

.problem03 {
    top: 336px;
    left: -10px;
    position: absolute;
}

.problem04 {
    top: 100px;
    right: 65px;
    position: absolute;
}

.problem05 {
    top: 220px;
    right: 40px;
    position: absolute;
}

.problem06 {
    top: 340px;
    right: -30px;
    position: absolute;
}

.problem .dot {
    width: 7px;
    height: 7px;
    background: rgba(18,214,163,1);
    border: 3px solid rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 8px 0px rgba(34,41,57,0.4);
    border-radius: 50%;
    position: absolute;
    display: none;
}

.dot01 {
    top: 108px;
    left: 460px;
}

.dot02 {
    top: 228px;
    left: 430px;
}

.dot03 {
    top: 355px;
    left: 352px;
}

.dot04 {
    top: 118px;
    right: 455px;
}

.dot05 {
    top: 238px;
    right: 434px;
}

.dot06 {
    top: 358px;
    right: 364px;
}

.problem span {
    width: 394px;
    height: 50px;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    display: inline-block;
}

    .problem span big {
        font-weight: bold;
        font-size: 18px;
        padding: 0 14px;
        margin-right: 11px;
        border-right: 1px solid;
    }

.problem span {
    color: #fff;
    font-size: 16px;
    line-height: 50px;
}

.service {
    padding-bottom: 50px;
    position: relative;
    width: 100%;
    height: auto;
    display: inline-block;
}

.titl {
    margin-bottom: 0px;
}

.t-center {
    text-align: center;
}

.titl span {
    font-size: 50px;
    vertical-align: middle;
}

.service .weixin {
    background: url(../images/service-bg1.jpg) no-repeat;
}

.service .picture {
    width: 250px;
    height: 550px;
    position: absolute;
    top: 109px;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    padding: 0 20px;
    line-height: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

    .service .picture p.picture-title {
        font-size: 20px;
        margin-top: 140px;
        margin-bottom: 20px;
    }

.service-list {
    flex-wrap: wrap;
}

.space-between {
    justify-content: space-between;
}

.weixin li {
    -webkit-box-shadow: 0 0px 10px #00a784;
    -moz-box-shadow: 0 0px 10px #00a784;
    box-shadow: 0 0px 10px #00a784;
}

.weixin-service li {
    margin: 20px 0;
}

.service li {
    margin: 40px 0;
    position: relative;
    width: 410px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    background-color: #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-size: 20px;
    line-height: 35px;
    color: #666;
    padding: 50px 18px;
    overflow: hidden;
}

    .service li .desc-wrap {
        -webkit-align-self: center;
        display: inline-block;
        float: right;
        width: 48%;
        margin-top: -18px;
    }

    .service li p.service-title {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 10px;
        align-self: center;
        -webkit-align-self: center;
        float: left;
        margin-top: 41px;
        width: 50%;
    }

.service p.service-title img {
    vertical-align: middle;
    margin-right: 10px;
    float: left;
    margin-top: -5px;
}

.service li p.service-desc:nth-child(odd) {
    text-align: right;
}

.service li p.service-desc {
    color: #999;
    margin: 0px;
    font-size: 17px;
    text-align: left !important;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.wx-bg {
    background-color: #e5fbff;
}

.taocan {
    background-color: #dbefff;
    padding: 50px 0;
}

.tile {
    margin-bottom: 30px;
}

.t-center {
    text-align: center;
}

.tile span {
    font-size: 50px;
    vertical-align: middle;
}

.space-between {
    justify-content: space-between;
}

.taocan li {
    width: 390px;
    background-color: #fff;
    font-size: 20px;
    float: left;
    margin-right: 10px;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.taocan li:nth-child(1) .tc-top {
    background-color: #ebb95a;
}

.taocan li .tc-top {
    padding-top: 20px;
    color: #fff;
}

.t-center {
    text-align: center;
}

.taocan li .tc-top {
    color: #fff;
}

.t-center {
    text-align: center;
}

.tc-top .price {
    color: #000;
}

.tc-top .money {
    font-size: 50px;
    color: #fff;
}

.tc-top .time {
    font-size: 16px;
    text-align: left;
    padding: 0 20px;
}

.tc-top .result {
    font-size: 16px;
    line-height: 22px;
    margin-top: 15px;
    padding: 0 20px;
    text-align: left;
    padding-bottom: 10px;
    border-bottom: 1px solid #e2e2e2;
}

.tc-content {
    padding: 0px 10px;
    font-size: 16px;
    line-height: 50px;
    border-bottom: 1px solid #e2e2e2;
}

.taocan li:nth-child(1) .btn {
    background-color: #ebb95a;
}

.taocan .btn {
    color: #fff;
    margin: 15px 10px;
    line-height: 45px;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.tc-content .yes {
    background: url(../images/yes.png) no-repeat center left 20px;
}

.taocan li:nth-child(1) .tc-item:nth-child(2n) {
    background-color: #fff0d3;
}

.tc-content .no {
    background: url(../images/no.png) no-repeat center left 20px;
    background-color: rgba(0, 0, 0, 0);
}

.tc-content .tc-item {
    padding: 0 40px;
}

.taocan li:nth-child(2) .tc-top {
    background-color: #23b9a9;
}

.taocan li:nth-child(2) .tc-item:nth-child(even) {
    background-color: #e1fffc;
}

.taocan li:nth-child(3) .tc-top {
    background-color: #ee3442;
}

.taocan li:nth-child(3) .tc-item:nth-child(even) {
    background-color: #ffe5e7;
}

.taocan li:nth-child(1) .btn {
    background-color: #ebb95a;
}

.taocan li:nth-child(2) .btn {
    background-color: #23b9a9;
}

.taocan li:nth-child(3) .btn {
    background-color: #ee3442;
}

.taocan .btn {
    color: #fff;
    margin: 15px 10px;
    line-height: 45px;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: none;
}

#sp1 {
    background-color: #12d6a3;
    border-radius: 29px;
}

#sp2 {
    background-color: #fccf5c;
    border-radius: 29px;
}

#sp3 {
    background-color: #ff836d;
    border-radius: 29px;
}

#sp4 {
    background-color: #be84ff;
    border-radius: 29px;
}

#sp5 {
    background-color: #ff519c;
    border-radius: 29px;
}

#sp6 {
    background-color: #fb971f;
    border-radius: 29px;
}

.information {
    width: 100%;
    height: 325px;
    background: url(../images/information.png) no-repeat;
    background-position-x: center;
}

.btb {
    width: 100%;
    height: auto;
    display: inline-block;
}

    .btb ul {
        width: 58%;
        margin: 0 auto;
        display: list-item;
    }

        .btb ul li {
            float: left;
            margin-right: -6%;
            margin-top: 5%;
            margin-bottom: 3%;
            margin-left: 15%;
            letter-spacing: 1px;
        }

            .btb ul li a {
                font-size: 17px;
                display: block;
                border-radius: 29px;
                color: #fff;
            }

.guangdiantong {
    width: 100%;
    height: auto;
    display: inline-block;
}

.gy-name {
    margin-top: 0px;
}

    .gy-name h3 {
        text-align: center;
        font-size: 35px;
        color: #444;
        line-height: 40px;
        font-weight: bold;
        margin-bottom: 30px;
    }

.gywm p {
    line-height: 28px;
    color: black;
    font-size: 16px;
    text-align: left;
    text-indent: 1cm;
}

.js-img {
    width: 50%;
    margin-top: 20px;
    margin-left: 25%;
}

.source-item {
    margin-bottom: 30px;
}

.col-4 {
    width: 30.333333%;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
}

.source-item .column {
    background: #fff;
    border: 1px solid #efefef;
    position: relative;
    -webkit-transition: border-color .6s;
    transition: border-color .6s;
    border-radius: 2px;
}

    .source-item .column:hover {
        border: 1px solid #008de8;
    }

.source .source-bd .source-item .column > a {
    color: #000;
    display: block;
    position: relative;
    padding: 48px 38px 40px;
}

.source-title {
    line-height: 1;
    text-align: center;
}

    .source-title img {
        width: auto;
        text-align: center;
        margin: 0 auto;
    }

.source-text {
    font-size: 14px !important;
    line-height: 2 !important;
    min-height: 10em !important;
    padding-bottom: 10px !important;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 0px;
    margin-top: -16px;
}

.advantage {
    width: 100%;
}

.adv-name h3 {
    text-align: center;
    font-size: 35px;
    color: #444;
    line-height: 40px;
    font-weight: bold;
}

.adva {
    width: 100%;
}

    .adva ul {
        margin-top: 50px;
    }

    .adva li {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-bottom: 50px;
        background-color: #fff;
    }

.adva-left {
    float: left;
    width: 50%;
    text-align: center;
}

    .adva-left img {
        width: 288px;
        height: 288px;
        border-radius: 50%;
        display: inline-block;
        border: 1px solid #dadada;
        overflow: hidden;
    }

.adva-right {
    float: right;
    width: 49%;
    text-align: center;
}

    .adva-right h2 {
        font-size: 21px;
        margin-bottom: 0px;
        font-weight: 300;
        color: #1f2229;
        line-height: 70px;
    }

    .adva-right p {
        font-size: 17px;
        margin-bottom: 40px;
        font-weight: 300;
        color: #494c52;
        line-height: 25px;
        text-align: left;
    }


.advaa-right {
    float: right;
    width: 50%;
    text-align: center;
}

    .advaa-right img {
        width: 288px;
        height: 288px;
        border-radius: 50%;
        display: inline-block;
        border: 1px solid #dadada;
        overflow: hidden;
    }

.advaa-left {
    float: left;
    width: 49%;
    text-align: center;
}

    .advaa-left h2 {
        font-size: 21px;
        margin-bottom: 0px;
        font-weight: 300;
        color: #1f2229;
        line-height: 70px;
    }

    .advaa-left p {
        font-size: 17px;
        margin-bottom: 40px;
        font-weight: 300;
        color: #494c52;
        line-height: 25px;
        text-align: left;
    }

#one:hover {
    background-color: red;
}

#two:hover {
    background-color: blue;
}

#there:hover {
    background-color: #adff2f;
}

#four:hover {
    background-color: yellow;
}

.js-img img {
    width: 100%;
}

.source-bd {
    width: 100%;
    height: auto;
    display: inline-block;
}

.gnmes {
    line-height: 28px;
    color: black;
    font-size: 16px;
    text-align: left;
    text-indent: 1cm;
}

#guangdiantong {
    display: none;
}

#wx {
    font-size: 17px;
    padding: 10px 26px;
    display: block;
    background: #ee3442;
    border-radius: 29px;
    width: 204px;
    text-align: center;
}

#tx {
    font-size: 17px;
    padding: 10px 26px;
    display: block;
    background: #347ebd;
    border-radius: 29px;
    width: 184px;
    text-align: center;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .index_1 {
        width: 95%;
        margin: 0 auto;
    }

    .bt h3 {
        text-align: center;
        font-size: 18px;
        color: #333333;
        line-height: 0px;
        font-weight: normal;
        margin-bottom: 30px;
        letter-spacing: .2em;
    }
    .btb ul li a {
        font-size: 12px;
        display: block;
        border-radius: 29px;
        color: #fff;
    }
    #wx {
        font-size: 17px;
        padding: 8px 15px;
        display: block;
        background: #ee3442;
        border-radius: 29px;
        width: 37%;
        text-align: center;
        float: left;
    }
    #tx {
        font-size: 17px;
        padding: 8px 15px;
        display: block;
        background: #347ebd;
        border-radius: 29px;
        width: 37%;
        text-align: center;
        float: right;
    }
    .btb ul {
        width: 100%;
        margin: 0 auto;
        display: list-item;
    }
    .btb ul li {
        float: left;
        margin-right: 0%;
        margin-top: 5%;
        margin-bottom: 3%;
        margin-left: 0%;
        letter-spacing: 1px;
    }
    .problemBox {
        width: 100%;
        height: auto;
        margin-bottom: 12%;
        position: relative;
        z-index: 1;
        background: #fff;
    }
        .problemBox .title img {
            text-align: center;
            margin: 0 auto;
            width: 93%;
        }
    .problem {
        width: 100%;
        height: auto;
        position: relative;
        z-index: 2;
    }
    .g-index {
        width: 100%;
        margin: 0 auto;
    }
    .problem01 {
        position: static;
    }
    .problem02 {
        position: static;
        margin-top: 3%;
    }
    .problem03 {
        position: static;
        margin-top: 3%;
    }
    .problem04 {
        position: static;
        margin-top: 3%;
    }
    .problem05 {
        position: static;
        margin-top: 3%;
    }
    .problem06 {
        position: static;
        margin-top: 3%;
    }
    .problem span {
        width: 92%;
        height: 50px;
        color: #fff;
        font-size: 16px;
        line-height: 50px;
        text-align: center;
        margin: 0 auto;
        display: block;
    }
    .problem span {
        color: #fff;
        font-size: 12px;
        line-height: 50px;
    }
        .problem span big {
            font-weight: bold;
            font-size: 15px;
            padding: 0 14px;
            margin-right: 11px;
            border-right: 1px solid;
        }
    .titl span {
        font-size: 25px;
        vertical-align: middle;
    }
    .w1200 {
        width: 90%;
        margin: 0 auto;
        display: block;
    }
        .w1200 div {
            width:100%;
        }
    .service li {
        margin: 15px 0;
        position: relative;
        width: 94%;
        -webkit-transition: .5s;
        -moz-transition: .5s;
        -ms-transition: .5s;
        -o-transition: .5s;
        transition: .5s;
        background-color: #fff;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
        border-radius: 30px;
        font-size: 20px;
        line-height: 35px;
        color: #666;
        padding: 10px 11px;
        overflow: hidden;
    }
        .service li p.service-title {
            font-size: 16px;
            font-weight: bold;
            margin-bottom: 10px;
            align-self: center;
            -webkit-align-self: center;
            float: left;
            margin-top: 41px;
            width: 41%;
        }
        .service li .desc-wrap {
            -webkit-align-self: center;
            display: inline-block;
            float: right;
            width: 53%;
            margin-top: 9px;
        }
        .service li p.service-desc {
            color: #999;
            margin: 0px;
            font-size: 14px;
            text-align: left !important;
            line-height: 28px;
        }
    .service .weixin {
        background: url(../images/service-bg1.jpg) no-repeat;
        display: none;
    }
    .taocan {
        background-color: #dbefff;
        padding: 19px 0;
    }
    .tile span {
        font-size: 25px;
        vertical-align: middle;
    }
    .tc-top .money {
        font-size: 35px;
        color: #fff;
    }
    .tc-top .time {
        font-size: 14px;
        text-align: left;
        padding: 0 20px;
    }
    .tc-top .result {
        font-size: 14px;
        line-height: 20px;
        margin-top: 6px;
        padding: 0 20px;
        text-align: left;
        padding-bottom: 10px;
        border-bottom: 1px solid #e2e2e2;
    }
    .tc-content .tc-item {
        padding: 0 15px;
    }
    .tc-content {
        padding: 0px 10px;
        font-size: 16px;
        line-height: 50px;
        border-bottom: 1px solid #e2e2e2;
        width: 86% !important;
    }
    .taocan li {
        width: 100%;
        background-color: #fff;
        font-size: 20px;
        float: left;
        margin-right: 10px;
    }
}